Search documentation of polar_express

# PolarExpress.Schemas.AuthorizeOrganization (polar_express v0.1.5)

Copy Markdown View Source

AuthorizeOrganization

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.AuthorizeOrganization{
      avatar_url: String.t() | nil,
      id: String.t() | nil,
      slug: String.t() | nil
    }

- `avatar_url` - Nullable.
- `id` - Format: uuid4.
- `slug`

## Functions

# schema_name()